/* --- Layout Stylesheet
   Contains basic page layout
  --- */

body {
  background: #fff url(../images/gradient-background.png) top left repeat-x;
}

#header, 
#content-container, 
#footer_nav .region, 
#footer {
  width: 970px;
  margin: 0 auto;
  background: #fff;
  padding: 0 15px;
} 

/* Header and both footers */

#header a, .region-sidebar-first a, 
.region-sidebar-first a.active-trail, 
.region-sidebar-first a.active, 
#footer_nav a, 
#footer a {
  color: #464646;
  text-decoration: none;
}

#header a:hover, .region-sidebar-first a:hover, 
#footer_nav a:hover, #footer a:hover {
  color: #000;
}

/* ---- Header ---- */

#header {
  padding: 23px 15px 0px;
  line-height: 1;
}

#header #logo {
  float: left;
}

#header .region-header {
  float: right;
  width: 236px;
  margin-bottom: 20px;
}

/* Search */

#header #block-search-form input.form-text,
.page-search #edit-basic .form-text {
  background: #F5F5F5;
  border: none;
  font-size: 14px;
  padding: 6px 8px;
  width: 222px;
  margin-bottom: 4px;
}

/* Login & Cart links */

#block-system-user-menu, 
#block-block-10 {
  display: inline-block;
  font-size: 13px;
}

#block-system-user-menu { /* login link */
  padding-left: 8px;
}

#block-system-user-menu li {
  border-right: 1px solid #464646;
  padding-right: 10px;
  margin-right: 8px;
} 

#block-block-10 { /* cart link */
  width: 162px;
}

#block-block-10 a#cart-link {
  display: block;
  padding: 4px 20px 4px 0;
  background: url(../images/sprites.png) right -21px no-repeat;
  height: 18px;
}

/*---- Content area ---- */

#content-container {
  padding: 40px 15px 50px;
  min-height: 530px;
  overflow: auto;
}

.front #content-container {
  padding: 20px 15px 30px;
  overflow: hidden;
}

.sidebar-first #content {
  width: 725px;
  float: left;
}

.region-content {
  overflow: auto;
}

.front .region-content {
  overflow: hidden;
}

/*---- Sidebar ---- */

.region-sidebar-first {
  width: 225px;
  float: left;
  margin-right: 20px;
  line-height: 1.8em;
}

.region-sidebar-first h1,
.region-sidebar-first h2 {
  text-transform: lowercase;
}

#content-container .region-sidebar-first h2 {
  font-size: 14px; 
}

.node-type-page #content-container .region-sidebar-first h2 {
  color: #464646;
  font-size: 12px;
} 

/* Pages with wider sidebar (generic pages, contact form, checkout) 
.sidebar-first.node-type-page .#content,
.sidebar-first.page-contact #content,
.sidebar-first.page-cart #content {
	width: 710px;
}

.sidebar-first.node-type-page .region-content,
.sidebar-first.page-contact .region-content,
.sidebar-first.page-cart .region-content {
	width: 620px;
}

.sidebar-first.node-type-page .region-sidebar-first,
.sidebar-first.page-contact .region-sidebar-first,
.sidebar-first.page-cart .region-sidebar-first {
	width: 240px;
}
*/

/* Category menu */

.region-sidebar-first .menu-block-wrapper {
  margin: 15px 0 0;
}

.region-sidebar-first .menu-block-wrapper li {
  font-size: 14px;
  font-weight: bold;
  text-transform: lowercase;

  background: url(../images/sprites.png) 0 -78px no-repeat;
  padding: 0 0 4px 20px;
}

/* Tags menu */

#block-views-tags-menu-block {
  line-height: 1.6;
  margin-top: 25px;
}
 
#block-views-tags-menu-block .item-list {
  margin-bottom: 15px;
}

/* ---- Footer navigation block ---- */

#footer_nav {
  background: #fff url(../images/footer-border.png) top left repeat-x;
  width: 100%;
  padding-top: 90px;
  line-height: 1.8;
  overflow: auto;
}

#footer_nav h2 {
  text-transform: lowercase;
  color: #464646;
  font-size: 12px;
  margin-bottom: 0;
}

#footer_nav .block {
  float: left; 
  width: 230px;
  padding-right: 16px;
}

#footer_nav .block:last-child {
  padding-right: 0;
}

/* Footer */

#footer {
  text-align: center;
  padding: 40px 0;
}
